PyuTest.make_liquid("pyutest_blocks:water", "Water", {
	water = 1,
	freezable = 1,
	heatable = 1,
	destroys_fire = 1
}, "pyutest-water.png", 1, {
	post_effect_color = { a = 60, r = 24.7, g = 46.3, b = 89.4 },
	paramtype2 = "color",
})

PyuTest.make_liquid("pyutest_blocks:lava", "Lava", {
	lava = 1,
	coolable = 1,
	emits_heat = 1,
	fire_spreading = 1
}, "pyutest-lava.png", 3, {
	damage_per_second = 4,
	light_source = 8
})
PyuTest.make_liquid("pyutest_blocks:oil", "Oil", {}, "pyutest-oil.png", 3)
PyuTest.make_liquid("pyutest_blocks:liquid_acid", "Acid", {}, "pyutest-acid.png", 5, {
	damage_per_second = 4
})
